/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/*----- google fonts -----*/
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100);


/*----- typography -----*/

body, textarea, input {font: 300 16px/1.6 'Roboto', Helvetica, Arial, sans-serif; color:#54593B; letter-spacing:.03em;}

a:link, a:visited {color:inherit;}
a:hover {color:#A9AF8C !important; transition: color .15s !important;}


h1, h2, h3, h4, h5, h6 {font-family: 'Roboto Condensed', sans-serif; letter-spacing:0.03em; margin:0; padding:0 0 .5em; line-height:1.25;}

h1 {text-transform:lowercase; font-size:2.5em; color:#DB8E55; letter-spacing:.06em}

h3 {text-transform:uppercase; font-weight:700; font-size:1.25em; color:#546019;}

p {margin:0 0 1em;}
.intro {font-family: 'Roboto Condensed', sans-serif; letter-spacing:0.03em; margin-bottom:1em; text-transform:uppercase; font-weight:700; font-size:1.5em; color:#546019; line-height:1.2;}

#page-title span {display:block; text-transform:uppercase; font-size:16px; color:#bbb;}

.view-all {display:block; padding-top:1em; font-weight:600;}


article ul, article ol {padding-left: 1em;}

article li {margin-bottom: 1em;}

/*
body, textarea {font: 300 16px/1.5 'Roboto', Helvetica, Arial, sans-serif; color:#54593B;}

a:link, a:visited {text-decoration:none; color:inherit;}
a:hover {color:#A9AF8C !important; transition: color .15s !important;}


h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif; letter-spacing:0.03em; margin-bottom:0;}

h1 {text-transform:lowercase; font-size:2.5em; color:#DB8E55; letter-spacing:.06em}

h3 {font-family:'Oswald'; text-transform:uppercase; font-weight:400; font-size:1.25em; color:#546019;}

.intro {font-family: 'Oswald', sans-serif; letter-spacing:0.03em; margin-bottom:1em; text-transform:uppercase; font-weight:400; font-size:1.5em; color:#546019;}
*/

/*===== FORMS =====*/

form input {width:100%; border:1px solid #ccc; padding:.25em;}
form input.form-submit {width:auto; padding:.5em 1em;}
form input.form-submit:hover {background:#A9AF8C;}

/*===== STRUCTURE =====*/

/*----- main structure -----*/
body {background:#413724;}
#page {max-width:100%; padding-bottom:; padding-top:20px;}
#main-wrapper {background:rgba(255,255,248,.98); width:100%; }
#main {padding-top:4em; padding-bottom:3em;}

/*
#main {margin:auto; padding-left:2em; padding-right:2em; padding:3em 2em 2em;}

*/

.region {padding-bottom: 3em;}
.sidebars {}

/*----- header -----*/
#name-and-slogan { display:none;}


#page-title-wrapper {background:#F4F3F1; text-align:left; padding-top:.75em; border-bottom: 1px solid #ddd;}
#page-title {max-width:1000px; margin:auto; }

/*----- main navigation -----*/
#navigation {background:rgba(132,98,20,.97); z-index:100; border-top:1px solid #755712; border-bottom:1px solid #755712;}
#navigation #main-menu {margin:auto; max-width:1000px;}
#navigation #main-menu ul {display:block; margin:auto; position:relative; left:-60px;}
#navigation #main-menu ul li {float:none; display:inline-block; padding:0;}
#navigation #main-menu a {font-family:'Roboto'; color:#fff; text-decoration:none; text-transform:uppercase; letter-spacing:0.1em; font-weight:400; font-size:.8em; display:block; padding:1.18em .75em}
#navigation #main-menu a:hover {background-color:#967A37; color:#fff !important; transition: background-color .15s !important;}
#navigation #main-menu a:active {background-color:#70551E;}

/*----- mobile menu -----*/
#navigation.mobile-menu {display:block; min-height:52px;background: #836215 url(../images/nav-icon.png) center 16px no-repeat; cursor:pointer;}
#navigation.mobile-menu #main-menu {padding:0;}
#navigation.mobile-menu:hover {background-color:#967A37;}
#navigation.mobile-menu #main-menu ul {padding-top:52px; left:0; margin:0;}
#navigation.mobile-menu #main-menu ul.open li {display:block; background:#423A24;}
#navigation.mobile-menu #main-menu ul.open li a {padding:.5em 15px;  background:none; text-indent:0; width:100% !important;  box-sizing:border-box;  -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#navigation.mobile-menu #main-menu ul.open li a:hover {background:#574B30; text-indent:0;}
#navigation.mobile-menu #main-menu ul li {display:none;}

/*----- footer -----*/
#footer {background:rgba(65, 55, 36, .95); color:#8A806D; padding:1em 0 0; margin-bottom:3em; text-align:center; }

#navigation #main-menu .menu-218 a {display:block; height:48; width:48px; background-image:url(../images/logo-mark.png); background-repeat:no-repeat; text-indent:-9999px; background-position: center center; padding:1.18em 0;} /* home logo replacement */

/*===== CONTENT BLOCKS =====*/

/*----- facts block -----*/
.fact-block .block-title {background:#CCCFBA; color:#A1A880; text-align:center; text-transform: lowercase; font-size:3.5em; line-height:.875; padding:.15em 0 .1em;}
.fact-block h2:after {content:'about foresty'; display:block; color:#fff; font:600 14px/1.6 'Roboto Condensed'; text-transform:uppercase;}
.fact-wrapper h3 {color:#846214; font:600 1em/1.5'Roboto Slab'; letter-spacing:.05em; margin:0; text-transform:none; padding:0; }
.fact-wrapper {background:#fff; border:1px solid #CCCFBA; color:#846214; padding:1.25em; text-align:center; font-family:'Roboto Slab'; font-size:.9em; line-height:1.6;}
.fact-block .views-row {margin:0; padding:0;}

/*----- sfi block -----*/
.sfi-block {background:#fff; padding: 1em; text-align: center; border:1px solid #CCCFBA;}

/*----- secondary navigation -----
.subnav {background:#EBEFF0; border:1px solid #E6EAEC; text-align:center; padding:0 0 1.25em;}
.subnav .block-title {background:#D9E0E3; color:#8EA3AA; padding-top:.5em; margin-bottom:1.25em; text-transform: uppercase; font-size:14px; letter-spacing:.05em;}
.subnav a {color:#546019; text-transform:uppercase; letter-spacing:0.04em; font-size:.875em; }*/

/*----- secondary navigation -----*/
.subnav {background:#F4F3F1; border:1px solid #E6EAEC; text-align:center; padding:0 0 1.25em;}
.subnav .block-title {background:#ddd; color:#8EA3AA; padding-top:.5em; margin-bottom:1.25em; text-transform: uppercase; font-size:14px; letter-spacing:.05em;}
.subnav a {color:#546019; text-transform:uppercase; letter-spacing:0.04em; font-size:.875em;}

/*----- user login form -----*/
#user-login-form {}

/*===== PAGE-LEVEL STYLING =====*/

/*----- front page -----*/
.front #name-and-slogan {display:block; float:none; padding:4em 0;}
.front #site-name a {display:block; background:url(../images/logo-tagline.png) no-repeat; max-width:100%; width:493px; height:159px; text-indent:-9999px; margin:auto; background-size:100% auto;}
.front #navigation #main-menu ul {position:static; text-align:center;}
.front #navigation #main-menu .menu-218 a {display:none;}
.front #navigation .is-sticky #main-menu .menu-218 a {display:block; transition: width 2s;} 

/*----- region bottom -----*/
.region-bottom {background:rgba(84,96,25,.98); max-width:100%;}

/*----- single nodes -----*/
.page-node h1 {font-size:2em;}
.page-node .field {border-bottom:1px solid #ccc; padding-bottom:.5em; margin-bottom:.5em;}

.field-name-field-featured-image {background:#fff; -mox-box-sizing:border-box; float:right; padding:1em; margin:0 0 1em 1em;} 

/*====== VIEWS =====*/
.views-row h3 {padding-bottom:0;}
.views-row {border-bottom:1px solid #D4C8AD; padding-bottom:1.75em; margin-bottom:1.75em;}
.views-row:last-of-type {border:none;}
.views-row p:last-of-type {margin:0;}

.subhead {color:#DB8E55; text-transform:uppercase; font-weight:400; font-size:0.875em;}

.form-item-status {display:none;}


.sidebars p a {font-weight:bold; text-decoration:underline;}
#secondary-menu {background:#fff; padding:1em;}

/*====== new styles =====*/
hr {
    clear:both;    
    border: 0;
    height: 0;
    border-bottom: 1px solid rgba(212, 200, 173, 1);
}
.left {float:left;}
.left img {padding-right: 20px;}
.left:hover img {
    filter:alpha(opacity=90) !important;
    moz-opacity: 0.90 !important; 
    khtml-opacity: 0.90 !important; 
    opacity: 0.90 !important;
}
.thumb-text {padding-top: 33px;}
.thumb-text h3 {color:#846214; font:600 1.2em/1.7'Roboto Slab'; letter-spacing:.05em; margin:0; text-transform:none; padding:0;}
nav#main-menu:focus {outline:0;}
.board h3, .charts h3 {padding:0 0 1em 0;}
.board ul,.board ul li {margin:0;padding:0;list-style-type:none;}
.board ul {padding-bottom:1em;}

